<?php

namespace App\Http\Controllers;

use App\Models\Destination;

class International extends Controller
{
    public function index()
    {
        $destinations = Destination::active()->ordered()->get();
            
        return view('international', compact('destinations'));
    }
}
